
html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}

@media only screen and (max-width: 1024px) {
	#body-wrapper .rt-block.totop {display:none !important;}	
	#wrapper {margin: 0 auto;}
	#footer, .push {height: auto;}
}

	
	/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 996px) {
	
	/*Top*/
	
	/*Header*/

	/*Menu*/


	/*Showcase*/
	.flex-nav-container .text2{font-size:150px;line-height:150px;letter-spacing:-5px;margin-bottom:-7px;}
	.flex-nav-container .flex-direction-nav li .next { right: 0px;}
	.flex-nav-container .flex-direction-nav li .prev { left: 0px;}
	
	/*Maintop*/
	
	#rt-maintop{width:768px;}
	
	/*Content*/div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a{max-width:90% !important;}
	
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		form dt{margin:0;}
		#rt-main #contact-form-cont{width:60%}
		#rt-main #contact-address{width:40%;}
		
		#form-login input#modlgn_username,
		#form-login input#modlgn_passwd,
		div.mod_search input#mod-search-searchword{width:200px;}

		#wrapper #rt-main #contact-form-cont {width: 42%;}
		#wrapper #rt-main #contact-address {width: 58%;}
		#wrapper #map {height: 280px;}

#userName,
#commentEmail,
#commentURL,
textarea#commentText{width:388px;}

	
	/*Sidebar*/
	
	/*Mainbottom*/
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
				
}

		
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/*Top*/
	
	/*Header*/
	
	/*Menu*/
	
	/*Showcase*/
	
	#rt-showcase{background:none;}
	
	.flexslider{height:300px !important}
	.flexslider .slides > li{padding-top:50px !important}
	
	.flex-direction-nav li a{top:120px !important}
	
	.flex-nav-container .text1{font-size:30px;line-height:30px;margin-bottom:-14px;}
	.flex-nav-container .text2{font-size:100px;line-height:100px;letter-spacing:-6px;margin-bottom:-10px;}
	.flex-nav-container .text3{font-size:14px;line-height:14px;letter-spacing:0px;margin-bottom:19px;}
	
	.flex-nav-container .flex-caption a.moduleItemReadMore {
	padding:0 20px;height:43px;line-height:43px;font-size:20px !important;
}
	
	.flex-nav-container .flex-direction-nav li .next { right: 0px;}
	.flex-nav-container .flex-direction-nav li .prev { left: 0px;}

	/*Maintop*/
	
	#rt-maintop{width:480px;}
	
	/*Content*/
	
		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		div.catItemImageBlock, div.itemImageBlock{margin: 0 0 1em 0;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		
		div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a{max-width:90% !important;}

#port .K2ItemsRow{padding:0 !important;border:none !important;}	
#port .itemContainer{padding:0 0 20px;}
		
		/*Columns*/
		div.itemContainer{width:100% !important}
			
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
	
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address{ width: 100%;}
		
		.contact-form{margin:0;}
		#wrapper form dt{margin:0;}
		#wrapper form dd{margin:0 0 1em 0; width: 100%; float:none;}

		#wrapper #contact-form-cont{margin:0 0 2em 0;}

			/*Search*/
			#wrapper #searchForm #search-searchword{margin-bottom:1em;}
			div.search #searchForm fieldset.word label{display: block;}
			div.search #searchForm #search-searchword{width: 60%;}	
				
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#form-login input[type="text"],
		#form-login input[type="password"],
		#wrapper #form-login input.inputbox,
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password,
		.k2AccountPage input[type="text"],
		.k2AccountPage input[type="password"],
		.k2AccountPage input[type="email"],
		textarea#jform_contact_message, textarea#commentText, 
		textarea#jform_profile_aboutme {width:380px}
		
		#userName,
#commentEmail,
#commentURL,
textarea#commentText{width:310px;}
	  	
	/*Sidebar*/
	
	/*Mainbottom*/

	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	

	/*404*/
	#wrapper div.img404 {float: none; width: 100%; margin:0 0 2em 0;}

	/*Offline*/
	#frame.outline{width: 460px;}
	#frame.outline #counter, #frame.outline .counter_desc, p.estim{display: none;}

	#wrapper li.pagination-start, #wrapper li.pagination-prev, #wrapper li.pagination-next,  #wrapper li.pagination-end{display: none}

				
}
	
	
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {
	
	/*Top*/
	
	/*Header*/
	
	/*Menu*/
	
	/*Showcase*/
	
	#rt-showcase{background:none;}
	
	.flexslider{height:200px !important}
	.flexslider .slides > li{padding-top:30px !important}
	
	.flex-direction-nav li a{top:80px !important}
	
	.flex-nav-container .text1{font-size:20px;line-height:20px;margin-bottom:-10px;}
	.flex-nav-container .text2{font-size:67px;line-height:67px;letter-spacing:-4px;margin-bottom:-7px;}
	.flex-nav-container .text3{font-size:10px;line-height:10px;letter-spacing:0px;margin-bottom:6px;}
	
	.flex-nav-container .flex-caption a.moduleItemReadMore {
	padding:0 13px;height:28px;line-height:28px;font-size:13px !important;
}
	
	.flex-nav-container .flex-direction-nav li .next { right: 0px;}
	.flex-nav-container .flex-direction-nav li .prev { left: 0px;}

	/*Maintop*/
	
	#rt-maintop{width:300px;}
	
	/*Content*/
	
		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		div.catItemImageBlock, div.itemImageBlock{margin: 0 0 1em 0;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		
		div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a{max-width:90% !important;}

#port .K2ItemsRow{padding:0 !important;border:none !important;}	
#port .itemContainer{padding:0 0 20px;}
		
		/*Columns*/
		div.itemContainer{width:100% !important}
		
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address,
		#body-wrapper .contact-misc p{ width: 100%;}
		
		#wrapper form dt{margin:0;}
		#wrapper form dd{margin:0 0 1em 0; width: 100%; float:none;}

			/*Search*/
			#wrapper #searchForm #search-searchword{margin-bottom:1em;}
			div.search #searchForm fieldset.word label{display: block;}
			div.search #searchForm #search-searchword{width: 60%;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#form-login  input[type="text"],
		#form-login  input[type="password"],
		#wrapper #form-login input.inputbox,
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password,
		.k2AccountPage input[type="text"],
		.k2AccountPage input[type="password"],
		.k2AccountPage input[type="email"],
		textarea#jform_contact_message, textarea#commentText, 
		textarea#jform_profile_aboutme {width:265px}
		
		#userName,
#commentEmail,
#commentURL,
textarea#commentText{width:190px;}

	/*Sidebar*/
	
	/*Mainbottom*/
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	

	/*404*/
	#wrapper div.img404 {float: none; width: 100%; margin:0 0 2em 0;}

	/*Offline*/
	#frame.outline{width: 300px;}
		#frame.outline #form-login input#username,	#frame.outline #form-login input#passwd{width: 214px;}
		#frame.outline #counter, #frame.outline .counter_desc, p.estim{display: none;}
}